/*Обнуление*/
*{
    padding: 0;
    margin: 0;
    border: 0;
}
*,*:before,*:after{
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
}
:focus,:active{outline: none;}
a:focus,a:active{outline: none;}

nav,footer,header,aside{display: block;}

html,body{
    height: 100%;
    width: 100%;
    font-size: 100%;
    line-height: 1;
    font-size: 14px;
    -ms-text-size-adjust: 100%;
    -moz-text-size-adjust: 100%;
    -webkit-text-size-adjust: 100%;
}
input,button,textarea{font-family:inherit;}

input::-ms-clear{display: none;}
button{cursor: pointer;}
button::-moz-focus-inner {padding:0;border:0;}
a, a:visited{text-decoration: none; }
a:hover{text-decoration: none;}
ul li{list-style: none;}
img{vertical-align: top;}

h1,h2,h3,h4,h5,h6{font-size:inherit;font-weight: 400;}
/*--------------------*/

body{
    font-family: Arial, sans-serif;
}

.wrapper{
    min-height: 100%;
    overflow: hidden;
    display: flex;
    flex-direction: column;
}

.container{
    max-width: 1180px;
    margin: 0 auto;
}

.content{
    flex: 1 1 auto;
}

.header{
    background-color: #445162;
    padding: 50px 0px;
}

.header_row{
    display: flex;
    justify-content: space-between;
}

.header_body{
    color: white;
    padding: 0px 30px 0px 0px;
}

.header_title{
    text-shadow: 0px 1px 0px rgba(0,0,0,0.3);
    font-size: 60px;
    margin: 0px 0px 40px 0px;
}

.header_list li{
    background: url("check_icon_346.png") 0px 7px no-repeat;
    font-size: 20px;
    line-height: 36px;
    text-shadow: 0px 1px 0px rgba(0,0,0,0.3);
    padding: 0px 0px 0px 36px;
    margin: 0px 0px 10px 0px;
}
.header_list li:last-child{
    margin: 0;
}

.title{
    font-size: 30px;
    line-height: 36px;
    color: #445161;}

.paragraph{
    padding: 50px 0px;
}

.paragraph_row{
    display: flex;
}

.paragraph_image{
    flex: 0 0 430px;
}
.paragraph_image img{
    max-width: 100%;
}

.paragraph_body{
    flex: 1 1 auto;
    padding: 0px 0px 0px 40px;
}

.paragraph_title{
    margin: 0px 0px 30px 0px;
}

.paragraph_text p{
    margin: 0px 0px 25px 0px;
    font-size: 16px;
    line-height: 24px;
    color: #333333;
}

.columns{
    background-color: #f5f5f5;
    padding: 50px 0px 20px 0px;
}

.columns_title{
    text-align: center;
    margin: 0px 0px 30px 0px;
}

.columns_row{
    display: flex;
    flex-wrap: wrap;
    margin: 0px -8px;
}

.columns_col{
    padding: 0px 8px ;
    flex: 0 1 50%;
    margin: 0px 0px 30px 0px;
}

.item_row{
    display: flex;
}

.item_image{
    flex: 0 0 200px;
}
.image_body{
    flex: 1 1 auto;
    padding: 0px 0px 0px 15px;
}
.item_title{
    font-size: 24px;
    line-height: 30px;
    color: #445161;
    margin: 0px 0px 13px 0px;
}

.item_text{
    font-size: 16px;
    line-height: 24px;
    color: #333333;}

.vertcol{
    padding: 50px 0px;
}

.vertcol_title{
    text-align: center;
    margin: 0px 0px 30px 0px;
}

.vertcol_body{
    max-width: 990px;
    margin: 0 auto;
}

.vertcol_row{
    display: flex;
    margin: 0px -23px;
}

.vertcol_column{
    flex: 0 1 33.333%;
    padding: 0px 23px;
    display: flex;
}

.vertcol_item{
    background-color: #445162;
    color: white;
    border-radius: 5px;
    padding: 0px 0px 20px 0px;
    border: #445162;
    display: flex;
    flex-direction: column;
}

.vertcol_subtitle{
    font-size: 24px;
    line-height: 30px;
    text-transform: uppercase;
    color: #ffffff;
    padding: 12px 0px;
    text-align: center;
}

.vertcol_label{
    font-size: 40px;
    line-height: 30px;
    background-color: white;
    color: #445162;
    padding: 12px 0px;
    text-align: center;
}
.vertcol_text{
    padding: 20px;
    font-size: 14px;
    line-height: 24px;
    color: #ffffff;
    flex: 1 1 auto;
}

.vertcol_text p {
    margin: 0px 0px 15px 0px;
}

.vertcol_text p:last-child {
    margin: 0;
}

.vertcol_btn{
    display: block;
    margin: 0px 20px;
    height: 40px;
    line-height: 40px;
    font-size: 18px;
    text-align: center;
    color: #445161;
    background-color: #ffffff;
    border-radius: 5px;
}

.footer{
    background-color: #f5f5f5;
}

.footer_row{
    display: flex;
    height: 65px;
    justify-content: center;
    align-items: center;
}

.footer_text{
    font-size: 12px;
    letter-spacing: 0.025em;
    color: #445162;
}
